

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: max-content;
    overflow-x: hidden;
    width: 100%;
    margin: 0;
    padding: 0;
}

.navbar {
    width: 40em;
    
    margin-top: 3em;
    margin-left: auto;
    margin-right: 1em;
}

.navbar-nav {
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.nav-link {
    font-family: 'Ruda', sans-serif;
    font-size: 20px;
    color: black;
    text-decoration: none;

    padding-bottom: 4px;
    border-bottom: 1px solid #f96b40 /*#444444*/;
}

.center-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.name-container {
    display: flex;
    flex-direction: row;
    margin-top: 8em;
}

.center-name {
    font-family: 'Gentium Book Basic', serif;
    font-size: 96px;
}

.research-btn-container {
    font-family: 'Ruda', sans-serif;
    font-size: 28px;

    border: 1px solid #000000;
    border-radius: 4px;
    padding: 10px 20px 10px 20px;
    background-color: #ffffffcc;

    margin-top: 2.5em;
}

.background-dots {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -100;
    width: 100%;
    height: 100%;
}

.arrow-down {
    width: 30px;
    margin-top: 1.5em;
    opacity: 0.7;
}

.project-container-top {
    margin-top: 2em;
    width: 75%;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.project-container {
    margin-top: 8em;
    width: 75%;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.round-img-container {
    width: 25em;
    height: 25em;
    border: 2px solid #f96b40;
    border-radius: 50%;
    overflow: hidden;
    background-color: white;
}

.project-text-container {
    padding-left: 2em;
    width: 40%;
}

.right-align {
    text-align: right;
    padding-right: 2em;
}

.fish-img {
    width: 100%;
}

.village-img {
    height: 100%;
    position: relative;
    left: -5em;
    top: 1em;
}

.cube-img {
    height: 110%;
    position: relative;
    left: -5em;
    top: -1em;
}

.grass-img {
    height: 90%;
    position: relative;
    right: 16em;
    top: 2em;
}

.fractal-img {
    width: 120%;
    position: relative;
    right: 2.5em;
    top: 0.5em;
    filter: invert(1) hue-rotate(235deg);
    opacity: 0.6;
}


.text-header {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 42px;

    margin-top: 0em;
    margin-bottom: 0em;
}

.text-subheader {
    font-family: 'Courier New', Courier, monospace;
    font-weight: 400;
    font-size: 24px;
    line-height: 1.5;
}

.text-content {
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
    font-size: 24px;
}

.text-btn-container {
    width: 8em;
    padding: 16px 8px 16px 8px;
    border: 1px solid black;
    border-radius: 8px;

    font-family: 'Ruda', sans-serif;
    font-size: 20px;
    text-align: center;
}

.white-bg {
    background-color: white;
    width: fit-content;
    border-radius: 8px;
}

.float-right {
    margin-left: auto;
    margin-right: 0;
}

.yellow-purple-bg {
    background: -webkit-linear-gradient(60deg, #ffd2bcaa, #d4c1ffaa);
}

.gold-blue-bg {
    background: -webkit-linear-gradient(60deg, #ffedbcaa, #c1dcffaa);
}

.yellow-vermillion-bg {
    background: -webkit-linear-gradient(60deg, #faffbcaa, #ff957599);
}

.green-yellow-bg {
    background: -webkit-linear-gradient(60deg, #c5ffbcaa, #ffdd6077);
}

.purple-blue-bg {
    background: -webkit-linear-gradient(60deg, #d0b0ff88, #60a9ff88);
}

.bottom-container {
    margin-top: 5em;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.bottom-otherproj-btn-container {
    font-family: 'Ruda', sans-serif;
    font-size: 24px;

    border: 1px solid #000000;
    border-radius: 4px;
    padding: 14px 24px 14px 24px;
    margin-top: 0.5em;
    
    background-color: #ffffffcc;
}

.footer {
    margin-top: 5em;
    margin-bottom: 1em;
    bottom: 1em;
    display: flex;
    flex-direction: row;

    font-family: 'Ruda', sans-serif;
    font-size: 20px;
}

.footer-background {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;

    z-index: 100;
    width: 100%;
    height: 26em;
    overflow-y: hidden;
    overflow-x: hidden;
}

.emoji {
    padding: 0px 2px 0px 2px;
    line-height: 24px;
}

.stretch {
    transform: scaleY(2);
}

.bottom-container-short {
    margin-top: 1em;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-background-short {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;

    z-index: 100;
    width: 100%;
    height: 22em;
    overflow-y: hidden;
    overflow-x: hidden;
}
